Subject: lo Jesus

From: Invent Yourself <[email-masked]>
Date: Wed, 14 Jun 2000 01:17:42 -0400 (EDT)

On Tue, 13 Jun 2000, Robin Lee Powell wrote:

> 
> Invent Yourself writes:
> >On Tue, 13 Jun 2000, Robin Lee Powell wrote:
> >
> >
> >> I think I maybe just misunderstand lo. To me, 'lo cevni' sounds like
> >> the English phrase 'the One True God(s)', which has a _huge_ mess of
> >> underlying assumptions, many of which ignore the beliefs of 2/3s or so
> >> of the planet, at least, depending on which god you're reffering to.
> >> 
> >> Any set of unexamined assumptions that denigrate that many people
> >> offends me (a lot of the assumptions westerners make about fat people
> >> and health issues related to that, for example), but the fact that it's
> >> about religion may make it more touchy. Or maybe it's just because
> >> no-one ever stopped me in the street to scream "All fat people are going
> >> to die of heart attacks!", whereas having strangers yell at me that
> >> "Jesus said, "I am the way, the truth and the light!"" has happened so
> >> often as to be almost commonplace.
> >
> >
> >If a Christian really believes there is only one True God, it behooves
> >them to use "lo" to indicate their absolute belief. It is not a relative,
> questionable point of debate for them. The fact that you don't happen to
> >agree is irrelevant to them.
> 
> Preciesly my point. And I'd be just as offended by that assumption in
> english.
> 
> >If we restrict lo for points which are never debated then lo can never be
> >used, since a trivial nonexistence argument can be raised for anything
> >(although I will not participate in a discussion fleshing this out).
> 
> <nod> I'm not saying it _shouldn't_ be used in that case, just that I
> reserve the right to get all bitchy about it.

If you agree that lo (in this sense) is a logical consequence of being a
Christian, then you are reserving the right to be bitchy to a Christian
because of their religion. Do you hate Christians that much? Or do you
prefer they would question their beliefs because they are talking to you?

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?